GWT 2.7.0

## com.google.gwt.i18n.shared
Class SafeHtmlBidiFormatter.Factory

    java.lang.Object
      com.google.gwt.i18n.shared.BidiFormatterBase.Factory<SafeHtmlBidiFormatter>
          com.google.gwt.i18n.shared.SafeHtmlBidiFormatter.Factory

Enclosing class:
  SafeHtmlBidiFormatter

    static class SafeHtmlBidiFormatter.Factory

extends BidiFormatterBase.Factory<SafeHtmlBidiFormatter>

Constructor Summary
`SafeHtmlBidiFormatter.Factory()`

Method Summary
`SafeHtmlBidiFormatter` | `createInstance(HasDirection.Direction contextDir, boolean alwaysSpan)`

Methods inherited from class com.google.gwt.i18n.shared.BidiFormatterBase.Factory
`getInstance`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SafeHtmlBidiFormatter.Factory

    SafeHtmlBidiFormatter.Factory()

Method Detail

### createInstance

    public SafeHtmlBidiFormatter createInstance(HasDirection.Direction contextDir,
                                                boolean alwaysSpan)

  Specified by:
    `createInstance` in class `BidiFormatterBase.Factory<SafeHtmlBidiFormatter>`

GWT 2.7.0